html,
body,
main {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  background: #aaa;
}

main {
  width: 100%;
  max-width: 700px;
}

canvas {
  /* border: 3px solid #000; */
  background-color: #001D2E;
  box-shadow: 2px 2px 10px -2px #444;
}

.start {
  display: inline-block;
  position: absolute;
  top: 55%;
  padding: 8px;
  text-decoration: none;
  font-size: 14px;
  font-family: '微軟正黑體';
  color: #fff;
  border: 1px solid #fff;
  border-radius: 10px;
}

.start:hover {
  color: #001D2E;
  font-weight: 500;
  background-color: #fff;
  transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
}